package impl

import (
	"ai_scheduler/internal/data/model"
	"ai_scheduler/tmpl/dataTemp"
	"ai_scheduler/utils"
)

type BotGroupQywxImpl struct {
	dataTemp.DataTemp
}

func NewBotGroupQywxImpl(db *utils.Db) *BotGroupQywxImpl {
	return &BotGroupQywxImpl{
		DataTemp: *dataTemp.NewDataTemp(db, new(model.AiBotGroupQywx)),
	}
}
